<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d21" data-animation="active" data-scrollX="active">
      <section class="sub key d21s01">
        <!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Ideal HR</a></li>
          <li class="actived"><a href="a#">Ideal Talent</a></li>
          <li><a href="a#">Hiring Process</a></li>
          <li><a href="a#">Job Information</a></li>
          <li><a href="a#">Job Posting</a></li>
          <li><a href="a#">Recruitment FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">IDEAL TALENT</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Careers</span>
            <strong class="sub__depth">Ideal Talent</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Ideal HR</a></li>
              <li class="actived"><a href="a#">Ideal Talent</a></li>
              <li><a href="a#">Hiring Process</a></li>
              <li><a href="a#">Job Information</a></li>
              <li><a href="a#">Job Posting</a></li>
              <li><a href="a#">Recruitment FAQ</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="d21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Dream of SEMES</div> <!-- title 변경 -->
          </div>
        </section>
        <section class="d21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax">
              <div class="parallax__bg bg03">
                <div class="parallax__position parallax__position--d21">
                  <p class="title__xlarge" data-animation="bottom" data-animation-delay="500">
                    We are always <br>waiting for <br>talented people <br>with global <br>capabilities to <br>lead
                    change.
                  </p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="parallax__sec parallax__sec--d21 bg__lightgray">
                <div class="sub__inner">
                  <div class="align__center" data-animation="bottom" data-animation-delay="500">
                    <p class="title__large bold">Hierarchy system</p>
                    <p class="title__small">Evaluation results are converted into points to determine promotion,
                      <br>which is applied to employees from assistant to leaders.</p>
                  </div>

                  <div class="system flex">
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon01">Assistant</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon02">Manager</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon03">Senior<br>Manager</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon04">Principal<br>Manager</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon05">Executive</p>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec02 d2102">
                <div class="parallax__left txt01">
                  <div data-animation="left" data-animation-delay="800">
                    <!-- 210527 | 영문에서 .blenderPro 추가 -->
                    <p class="title__xlarge blenderPro">Compensation System</p>
                    <div class="text__box">
                      <!-- 210527 | 영문에서 .bold 삭제-->
                      <p class="title__mid lh54">An annual base salary system is implemented <br>
                        for all employees to recognize the abilities and <br>
                        achievements of individuals and to pay <br>
                        compensation for performance.</p>
                    </div>
                  </div>
                </div>
                <div class="parallax__right left480">
                  <div data-animation="right" data-animation-delay="500"><img src="../../images/parallax_right_02.png"
                      alt=""></div>
                </div>
              </div>
              <div class="parallax__sec03 d2103">
                <div class="paytree" data-animation="bottom" data-animation-delay="500">
                  <div class="sub__inner">
                    <div class="align__center align__center--inline">
                      <p class="title__large">Items included <br>
                        in the annual base salary</p>
                    </div>
                    <div class="box__list">
                      <div class="box__list--inner icon05">
                        <!-- 210527 |.notosans 삭제 -->
                        <p class="title__small--mid bold">Annual salary</p>
                        <p class="regular">monthly salary (basic salary + efficiency salary + overtime pay), New Year's
                          Day/Chuseok homecoming expenses</p>
                      </div>
                      <div class="box__list--inner icon06">
                        <p class="title__small--mid bold">Incentives</p>
                        <p class="regular">Group incentives (TAI, OPI) and others</p>
                      </div>
                    </div>
                    <div class="align__center align__center--inline bg__arr">
                      <p class="title__large">Incentive system</p>
                    </div>
                    <div class="box__list flex">
                      <div class="box__list--inner icon07">
                        <p class="title__small--mid bold">Target Achievement Incentive (TAI)</p>
                        <p class="regular">Paid twice a year depending on the level of achievement of management
                          targets.</p>
                      </div>
                      <div class="box__list--inner icon08">
                        <p class="title__small--mid bold">Overall Performance Incentive (OPI)</p>
                        <p class="regular">Paid once a year according to the level of achievement of profits exceeding
                          the management targets.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec04 d2104">
                <div class="parallax__left right480">
                  <div data-animation="left" data-animation-delay="500"><img src="../../images/parallax_left_01.png"
                      alt=""></div>
                </div>
                <div class="parallax__right txt01">
                  <div data-animation="right" data-animation-delay="800">
                    <p class="title__xlarge">Fringe Benefits and<br>Welfare Facilities</p>
                    <div class="text__box">
                      <!-- 210527 | 영문에서 .bold 삭제-->
                      <p class="title__mid lh54">
                        We are operating various <br>welfare systems and facilities to <br>enrich the lives of our
                        employees.
                      </p>
                    </div>
                  </div>
                </div>

              </div>
              <div class="parallax__sec05 d2105">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">Restaurant</div>
                        <div class="parallax__controltitle">Staff Restaurant <br>
                          Cheonan
                          <!-- 210528 -X 영문교체 서버에 미반영 -->
                        </div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/restaurant01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/restaurant02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">Employee-oriented company</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon01">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Commuting bu</strong>
                          <p class="parallax__carditemtext">Seoul, Suwon, Hwaseong,<br> Cheonan, Asan</p><!-- 210528 -X 영문교체 서버에 미반영 -->
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon02">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">In-house cafeteria</strong>
                          <p class="parallax__carditemtext">breakfast, lunch, and dinner served</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon03">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">In-house club activity</strong>
                          <p class="parallax__carditemtext">15 teams including soccer, basketball, baseball, leisure
                            sports, and band</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon04">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Optional benefits
                            <!-- 210528 -X 영문교체 서버에 미반영 --> </strong>
                          <p class="parallax__carditemtext">welfare point</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon05">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Operate discount malls such as family purchase
                            centers</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon06">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support for activity expenses under <br>a banner of
                            Great Work Place (GWP)</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon07">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Personal pension support to prepare for
                            retirement</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec05 -->

              <div class="parallax__sec06 d2106">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">Daycare Center</div>
                        <div class="parallax__controltitle">SEMES <br>Daycare Center</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/house01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/house02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">Pregnancy, childbirth, childcare, education
                        <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon08">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Reduced working hours during pregnancy</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon09">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Maternity leave before and after childbirth</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon10">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Tuition support for employees' children going to High
                            school and university
                            <span>including overseas universities
                              <!-- 210528 -X 영문교체 서버에 미반영 --></span></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon11">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Paternity leave
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                          <strong class="parallax__carditemtext">paid for 10 days, in the case of twin babies, paid for
                            20 days, can be divided once
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon12">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Parental leave (1 year) and reduced working hours
                            during childcare period (1 year)
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon13">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Infertility leave (paid for 3 days ) and support for
                            treatment expenses
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon14">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Operation of daycare centers</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon15">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support for kindergarten expenses</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec06 -->

              <div class="parallax__sec07 d2107">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">Resort</div>
                        <div class="parallax__controltitle">Resort Membership</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/resort01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/resort02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">Housing, and congratulations/condolences</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon16">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Housing expenses <br> support
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon17">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Corporate resort membership</strong>
                          <p class="parallax__carditemtext">Daemyung, Hanwha, Resom, etc. nationwide</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon18">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support for congratulations and condolence expenses
                            and leave</strong>
                          <p class="parallax__carditemtext">Congratulations and condolence</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon19">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Condolences support </strong>
                          <p class="parallax__carditemtext">Funeral service, necessities</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec07 -->

              <div class="parallax__sec08 d2108">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">Self-development and Vacation</div>
                        <div class="parallax__controltitle">Award for <br>
                          Best employees
                          <!-- 210528 -X 영문교체 서버에 미반영 -->
                        </div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/award01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/award02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">Self-development and Vacation</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon20">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support for degrees </strong>
                          <p class="parallax__carditemtext">Master's and Doctorate, MBA</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon21">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support to attend overseas conferences and academic
                            societies</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon22">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Operation of education channels on need</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon23">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Support for learning foreign language operation of
                            intensive courses </strong>
                          <p class="parallax__carditemtext">English, Chinese</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon24">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Cyber library exclusively for employees</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon25">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Award for exemplary and excellent employees</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon26">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Flexible working system </strong>
                          <p class="parallax__carditemtext">5 days a week
                            <!-- 210528 -X 영문교체 서버에 미반영 -->
                          </p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon27">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Long service leave and vacation expenses
                            support</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec08 -->

              <div class="parallax__sec09 d2109">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">Welfare facilities</div>
                        <div class="parallax__controltitle">Sports Facilities
                          <!-- 210528 -X 영문교체 서버에 미반영 -->
                        </div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/welfare01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/welfare02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">For a healthier life</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon28">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Medical expenses support for
                            employees and their family
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                          <!-- <p class="parallax__carditemtext">for employees and family</p> -->
                          <!-- -X 삭제 0528 -->
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon29">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Operation of medical room and psychological counseling
                            room </strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon30">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Medical checkup support <br> for employees and <br>
                            their spouse
                            <!-- 210528 -X 영문교체 서버에 미반영 --> </strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon31">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Provision of discount from partnered
                            hospitals/clinics</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon32">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">In-house Sports Facilities
                            <!-- 210528 -X 영문교체 서버에 미반영 --></strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon33">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">Sports facilities of basketball, soccer, and
                            football</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec09 -->
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  var swiperEl = $('.process__carousel')
  var paginationArray = $('.swiper-pagination')
  var nextBtnArray = $('.swiper-button-next')
  var prevBtnArray = $('.swiper-button-prev')
  for (var i = 0; i < swiperEl.length; i++) {
    var thisEl = swiperEl[i];
    var pagination = paginationArray[i];
    var nextBtn = nextBtnArray[i];
    var prevBtn = prevBtnArray[i];
    var swiper = new Swiper(thisEl, {
      loop: false, //210604 | [QA]
      pagination: {
        el: pagination,
        clickable: true,
        renderBullet: function (index, className) {
          return '<div class="' + className + '">' + '<span>'+ 0 + (index + 1) +'</span>' + '</div>'; // 210604 | [QA] 수정
        },
      },
      navigation: {
        nextEl: nextBtn,
        prevEl: prevBtn,
      },
    });
  }
</script>

</html>
